<?php
$z[0]=Array("field","内蒙古,三天,查获,毒品,",0,72);
$z[0][4]['name']="keywords";
$z[1]=Array("field","呼和浩特12月17日电 (董乐聂磊)17日，内蒙古禁毒总队对外发布：首阶段为期三天的毒品公开查缉专项行动取得阶段性战果，截止16日18时，共",74,302);
$z[1][4]['name']="description";
$z[2]=Array("field","内蒙古三天查获毒品4000余克",304,379);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",381,435);
$z[3][4]['name']="writer";
$z[4]=Array("field","",437,476);
$z[4][4]['name']="source";
$z[5]=Array("field","",478,518);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　禁毒总队对外暗示，首阶段14日至16日的堵源截流集中清查动作，依托现有高速、国道设立的各警种查抄站、城区警务站，民航、铁路<a href=news/gat/gangao/201508/06/15843.html\">毒品</a>查抄站及口岸边检站，结合传统查缉手段和高科技查缉手段，选择紧张站点、重点区域，在本地区的国道、省道、县道开展“按期不按期、按时不按时、定点不定点”毒品公开查缉专项动作。<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p><p>　　呼和浩特12月17日电 (董乐聂磊)17日，<a href=fazhi/ff/201511/33217.html\">内蒙古</a>禁毒总队对外公布：首阶段为期三天的毒品公开查缉专项动作取得阶段性战果，截止16日18时，共查抄来往人员近4.3万人，查获吸毒人员66人，抓获涉毒犯罪怀疑人15人，查获毒品海洛因冰毒2632克，其他毒品1871克。</p>\r\n\n<p>　　重要盯紧陆路、铁路、民航、物流渠道，对重点地区的车辆、货物、邮包、人员行李物品进行重点磨练；各地公交分局行使收支城治安查抄站对收支城车辆，尤其来往北京、宁夏、成都、山西、广东等重点省区远程客运车上人员的查抄；各旗县区公安局针对辖区特点，在位于省界、市界、区界的合适路段成立活动警务站开展公开查缉。</p>\r\n\n<p>　　记者领会到，此次专项动作涵盖了禁毒、治安、刑侦、边防、交管、警犬办理基地、民航公安局、呼铁公安局、海关缉私局等。</p>\r\n\n<p>　　另外，各地一线查缉民警充执行使禁毒情报信息研判系统和公安“大情报”现有信息资本，认真对查获的涉毒人员身份背景、社会流动、轨迹落点、通讯联系、相干物品等信息进行关联分析，并进行实时查询比对，实现对涉毒人员流动轨迹的动态管控。(完)",520,2513);
$z[6][4]['name']="body";
$z[7]=Array("field","",2515,2554);
$z[7][4]['name']="litpic";

?>